dotnet-dependency-analyzer 1.1.3

.NET CLI tool that analyzes dependencies, concerning their licenses and vulnerabilities, used in projects developed in .NET Core. For .NET Classic projects, install this package DotnetDependencyAnalyzer.

Requires NuGet 3.5 or higher.

dotnet tool install --global dotnet-dependency-analyzer --version 1.1.3
This package contains a .NET Core Global Tool you can call from the shell/command line.

  • .NETCoreApp 2.1

    • No dependencies.

Version History

Version Downloads Last updated
1.1.3 430 7/19/2018
1.1.2 332 7/14/2018
1.1.1 328 7/14/2018
1.1.0 413 7/14/2018
1.0.3 332 7/9/2018
1.0.2 324 7/7/2018
1.0.1 333 7/7/2018
1.0.0 418 7/7/2018
0.2.0 329 7/7/2018
0.1.4 281 7/7/2018
0.1.3 323 7/7/2018
0.1.2 357 7/7/2018
0.1.1 379 7/7/2018
0.1.0 378 7/7/2018
0.0.1 390 7/7/2018